vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 15
声望: 1

我将vnpy2的run.py打包成exe后,运行出现这个怎么办
Traceback (most recent call last):
File "vnstation\core\ps.py", line 19, in get_current_python_path
File "vnstation\core\ps.py", line 93, in get_current_python_path_from_executable
FileNotFoundError: 无法通过sys.executable定位Python.exe的位置

The above exception was the direct cause of the following exception:

Traceback (most recent call last):
File "vnstation\ui\main\mainwindow.py", line 154, in open_pro_clicked
File "vnstation\ui\main\mainwindow.py", line 325, in start_trader
File "vnstation\core\ps.py", line 112, in start_python
File "vnstation\core\ps.py", line 24, in get_current_python_path
FileNotFoundError: 无法定位Python.exe的位置

Administrator
avatar
加入于:
帖子: 2085
声望: 96

pyinstaller打包比较复杂,如果是机构的业务需求可以联系我们做定制

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3